Subject: Re: bug#63419: Spelling patch

From: Jim Meyering <[email-masked]>
Date: Wed, 10 May 2023 22:23:11 +0200

On Wed, May 10, 2023 at 3:49 PM Josh Soref <[email-masked]> wrote:
> Some projects seem very attached to historical typos, I haven't
> checked carefully to determine if this is such a project. Do note that
> `Alain Magloire`'s is among the things that was historically
> misspelled (see 2001-02-17).
>
> There are a couple of doubled words and their existence makes it much
> harder to understand what the text is trying to say. Afict, they're
> purely errant.

Thanks. I've applied that in your name
https://git.savannah.gnu.org/cgit/grep.git/commit/?id=16f9ca8ed1826063920f480ec341f20b0313482e

I added a tiny additional fix to your bootstrap change and propagated
that into gnulib:
https://git.savannah.gnu.org/cgit/gnulib.git/commit/?id=dfdf33a46655eea91ce0a7db5821cb99dd985c05